NewWacht Bench is live — AI-assisted development for Wacht
GET
/webhooks/apps/{app_slug}/deliveries/replay/{task_id}

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

app_slug*string
task_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/webhooks/apps/string/deliveries/replay/string"
{  "task_id": "string",  "app_slug": "string",  "status": "string",  "created_at": "string",  "started_at": "string",  "completed_at": "string",  "total_count": 0,  "processed": 0,  "replayed_count": 0,  "failed_count": 0,  "last_delivery_id": "string"}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}